body {
  min-height: 0;
}

#page-wrapper {
	background-position: 0 -35px;
}

#header {
	height: 115px;
}

.not-front #page #content {
  width: auto;
  margin: 0 10px;
  padding: 0;
}
#cboxOverlay {
  display: none;
}
#site-name a {
  top: 15px;
  position: absolute;
}
#main {
  margin-left: 0;
}
#messages {
  margin-left: 10px;
  margin-right: 10px;
  width: auto;
}
.front #main-wrapper, .page-taxonomy-term #main-wrapper {
  position: relative;
  width: 100%;
}
.front #page #content, .page-taxonomy-term #page #content {
  margin: 0 auto;
  width: 100%;
}

.front #page #content .node-client, .page-taxonomy-term #page #content .node-client {
  margin: 0px 5%  20px 5%;
  xwidth: 90%;
  height: 23.3%;
  width: 23.3%;
}

#page .node-client h2 {
	xwidth: 100%;
	display: none;
}

.front #page #content .node-client img, .page-taxonomy-term #page #content .node-client img {
  height: auto;
  width: 100%;
}
#main-menu-links {
  position: absolute;
  margin-right: 20px;
  right: 0;
  margin-top: 20px;
}
#main {
  position: static;
}
.swf {
  display: none;
  visibility: hidden;
}

.touch .front #node-22 {
	display: none
}


.page-node #page #content .node-client {
  xwidth: auto;
}
.field-name-field-client-img img {
  width: 100%;
  height: auto;
  display: block;
}
.field-name-field-client-img .field-item {
  height: auto;
  padding-right: 0;
  margin: 0;
  margin-bottom: 7px;
  width: 100%;
}
.node-type-client h1#page-title {
  position: static;
  /* top: 105px;
	left: 135px;     // To try center with the logo
	width: 150px;*/

  top: 172px;
  width: 100%;
  margin: 0 0 .5em;
  padding: 0;
  text-align: center;
}
.caption-top, .caption-bottom {
  font-size: 15px;
}
.not-front h1 {
  margin-top: 0;
}
.scroll-bar-wrap {
  display: none;
}
.node-type-client #block-system-main .field-name-field-client-img .field-items {
  margin: 0 !important;
  width: auto !important;
}
/*--- fix form ---*/
.page-node-17 .webform-component {
  width: auto;
}
.page-node-17 .webform-component input {
  width: 98%;
}
/* iphone portrait */
@media screen and (max-width: 320px) {
.front #page-wrapper, .page-taxonomy-term #page-wrapper {
	xwidth: 435px;
}


/*
.front #page #content {
	width: 300px;
	xpadding: 0;
}

#page {
	overflow: hidden;
}

#header {
	height: 120px;
}

#page-wrapper {
 background: none;
}

.front #page .node-client a img, .front #page #content .node-client {
	height: 80px;
	width: 80px;
}

#main-menu-links {
	margin-top: 20px;
}

#site-name a {
	top: 15px;
}

}
